RubyGems Navigation menu

webpacker-pnpm 1.2.1

webpacker-pnpm minimizes dependency hell, improves code quality stability, and reduces node_modules folder sizes by replacing Webpacker's Yarn environment with pnpm.

Versions:

  1. 1.2.1 - May 25, 2020 (15 KB)
  2. 1.2.0 - May 14, 2020 (15.5 KB)

Runtime Dependencies (4):

  • rails >= 5.2
  • rake >= 12.3.3
  • semantic_range ~> 2.3
  • webpacker ~> 5.0
  • Development Dependencies (6):

    Owners:

    Pushed by:

    Authors:

    • Elias Gabriel

    SHA 256 checksum:

    8890dfa410d7450f5d404d7690a980b7689f598dc268d7df9bf332f202ddceb2

    Total downloads 738

    For this version 399

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    CC-BY-NC-SA-4.0

    Required Ruby Version: >= 2.4.0

    Links: